@charset "utf-8";

/*------------------------------------------------------------
	トープページ
------------------------------------------------------------*/
.p-country-name {
	display: none;
}

#conts .comTable td .linkSpan {
	margin-left: 8px;
}

#conts .comTable td .linkSpan a {
	color: #EA315E;
	text-decoration: underline;
}

#conts .comTable td .linkSpan a:hover {
	text-decoration: none;
}

#conts .comTable td dl {
	padding-left: 9px;
}

#conts .comTable td dt {
	padding-top: 4px;
	float: left;
}

#conts .comTable td dd {
	padding: 0 0 14px 5em;
}

#conts .comTable td dd input {
	width: 412px !important;
}

#conts .comTable td .ddStyle {
	padding-bottom: 0;
}

#conts .comTable td dd select {
	width: 128px;
	border: none;
	height: 28px;
	background-color: #EEE;
}

#conts .comTable td .radioList {
	margin-left: 8px;
}

#conts .comTable td .radioList li {
	margin-right: 28px;
	display: inline;
}

#conts .comTable td .radioList li input {
	vertical-align: middle;
	margin-top: -3px;
}

@media all and (min-width: 0) and (max-width: 767px) {

	#conts .comTable td dd input {
		width: 100% !important;
	}

	#conts .comTable td dl {
		padding: 0;
	}

	#conts .comTable td dt {
		padding-top: 1px;
	}

	#conts .comTable td dd {
		padding: 0 0 9px 5em;
	}

	#conts .comTable td dd select {
		width: 100px;
		height: 22px;
	}

	#conts .comTable td .radioList {
		margin: 0;
	}

	#conts .comTable td .radioList li {
		margin-right: 5px;
	}
}




.grecaptcha-badge {
	bottom: 44vw !important;
}

#recaptcha-box {
	line-height: 1.5;
	padding: 4.1vw 0;
	font-size: 2.66vw;
}

@media screen and (min-width:900px) {
	.grecaptcha-badge {
		bottom: 8.69vw !important;
	}

	#recaptcha-box {
		padding: 2.9vw 0;
		font-size: 0.87vw;
	}
}

@media screen and (min-width:1380px) {
	.grecaptcha-badge {
		bottom: 120px !important;
	}

	#recaptcha-box {
		padding: 40px 0;
		font-size: 12px;
	}
}

/*================================
-260327 add
=================================*/

.postmail-form-zip {
	display: grid;
	grid-template-columns: repeat(1, 1fr);
	gap: min(4.26vw, 8px);

	select {
		max-width: 120px;
		width: 100%;
		border: none;
		height: 28px;
		background-color: #EEE;
	}
}

.postmail-zip-link {
	display: block;
	margin-top: min(2.13vw, 8px);
}

.mw_wp_form {
	.comTable {

		th,
		td {
			border: 0 !important;
			border-bottom: .5px solid var(--color-gray) !important;
			padding: min(4.26vw, 16px) 0 !important;
			font-size: min(3.73vw, 15px) !important;
		}

		a {
			color: var(--color-gold-dark);
			text-decoration: underline;
		}
	}
}

@media screen and (min-width: 768px) {
	.mw_wp_form {

		.comTable {
			a {
				&:hover {
					text-decoration: none;
				}
			}
		}
	}
}

@media screen and (max-width: 767px) {
	.mw_wp_form {
		.comTable {
			th {
				border-bottom: 0 !important;
				padding-bottom: 0 !important;
			}

			a {
				&:active {
					text-decoration: none;
				}
			}
		}
	}
}

.mw_wp_form .error {
	color: var(--color-red) !important;
	padding: min(2.13vw, 8px) !important;
	font-size: min(3.73vw, 14px) !important;
}

.postmail-wrapper-nagaokakyo {
	.submit input {
		background-color: var(--color-nagaokakyo) !important;
	}
}

.postmail-wrapper-katsura {
	.submit input {
		background-color: var(--color-katsura) !important;
	}
}

.postmail-wrapper-saiin {
	.submit input {
		background-color: var(--color-saiin) !important;
	}
}

#conts .submit input.btn-mail-back {
	background-color: var(--color-gray-light02) !important;
	color: var(--color-text) !important;
}